{
    "name": "花卉宝",
    "appid": "",
    "description": "应用描述",
    "versionName": "1.0.0",
    "versionCode": "100",
    "transformPx": true,
    "debug": false,
    "networkTimeout": {
        "request": 200000
    },
    "mp-weixin": {
        "appid": "wx3a163add860e0a86",
        "setting": {
            "urlCheck": false
        },
        "usingComponents": true,
        "permission": {
            "scope.userLocation": {
                "desc": "请点击确定"
            }
        }
    },
    "mp-alipay": {
        "usingComponents": true
    },
    "mp-baidu": {
        "usingComponents": true
    },
    "mp-toutiao": {
        "usingComponents": true
    },
    "h5": {
        "template": "template.h5.html",
        "router": {
            // "mode" : "history",
            "base": "/",
            "publicPath": "/"
        },
        "async": {
            "timeout": 200000
        },
        "devServer": {
            "port": 81,
            "proxy": {
                "/api": {
                    "target": "http://api.w.huaml.com",
                    "secure": false,
                    "changeOrigin": true,
                    "pathRewrite": {
                        "^/api": ""
                    }
                }
            }
        },
        "sdkConfigs": {
            "maps": {
                "qqmap": {
                    "key": ""
                }
            }
        },
        "optimization": {
            "treeShaking": {
                "enable": true
            }
        }
    }
}